Subject: Ticket Assigned - offer issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 16:40:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer issue Jitin Surendran                    Hi           08:29 PM, 07th Mar                     Jitin Surendran                    I tried contacting you yesterday too, but since I had to immediately take care of my infant baby, I couldn't respond.           08:30 PM, 07th Mar                     Jitin Surendran                    So the story goes like this:   1. A person, most probably the delivery guy for the order I placed on Baby shop, called me yesterday night, at 08:30pm   2. He told that he cannot deliver the package as it is very late and he is tired.   3. I asked him when he will deliver, he said "insha'Allah he will try to start delivery today from here".  4. He called me "bro" and behaved in a very rude manner  5. The next moment, in the app, the update comes as I requested for reschedule  6. And the package is still not delivered.           08:32 PM, 07th M
 ar                   Mohammed                   Good evening Jitin, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:33 PM, 07th Mar                     Jitin Surendran                             08:33 PM, 07th Mar                     Jitin Surendran                             08:33 PM, 07th Mar                     Jitin Surendran                    If you read the whole message and understand my concern, please do the needful.           08:33 PM, 07th Mar                     Jitin Surendran                    I might not be able to reply, as my wife and I are alone in taking care of the baby and we might get busy anytime.           08:34 PM, 07th Mar                     Jitin Surendran                    And apparently one day delivery from Babyshop is a scam! Even after two days I have not gotten my order delivered.           08:34 PM, 07th Mar                     Jitin Surendran                    And the delivery guys you employ are
  ridiculous!           08:34 PM, 07th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:36 PM, 07th Mar                   Mohammed                   Is there anything else may I assist you?           08:36 PM, 07th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with babyshop.           08:40 PM, 07th Mar                     Jitin Surendran                    Who is this concerned team? How can I contact them? My order is still not delivered           08:40 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5808164